Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 16:41:44 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I went to pick up my order but the counter for click and collect is also for in store purchases. And the queue is miles long! It's not fair to us who ordered online to go and stand and wait in the same queue! Please keep your click and collect counter separate or near the gate as it was during the lockdown. This is ridiculous that I spend time ordering on the app then go to the store to just pick my order and I have to wait in a long queue! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3474681